Is Bootstrap 4 compatible with Ektron 9.2?

Vote:
 

I have Ektron 9.2 (Site Update 17).  Can I use the latest version of Bootstrap in my pages?  Will that cause any issues with the editor?

#188455
Feb 23, 2018 18:12
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.